@echo off
title  WMHelp XmlPad 绿化工具 by 黯然过客
echo.
echo 正在绿化...
md "%AppData%\WMHelp\eGenerator"
copy /y projectdata.dtd "%AppData%\WMHelp\eGenerator"
copy /y projectdata.xml "%AppData%\WMHelp\eGenerator"
copy /y rss.xml "%AppData%\WMHelp\eGenerator"
regsvr32 /s WmhASPP.dll
XmlPad.exe /regserver
reg add "HKCU\Software\WMHelp Software\XmlPad" /v "InstallDir" /d "%CD%" /f
cls
echo.
echo 绿化完毕，请执行主程序XmlPad.exe
echo.
pause